
/* ASIDE */



	.aside-section {
		display: -webkit-box;
	    display: -webkit-flex;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-orient: horizontal;
	    -webkit-box-direction: normal;
	    -webkit-flex-direction: row;
	    -ms-flex-direction: row;
	    flex-direction: row;
	    -webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	    -webkit-box-align: stretch;
	    -webkit-align-items: stretch;
	    -ms-flex-align: stretch;
	    align-items: stretch;
	}


	.aside-section.full-height {
	    min-height: 90vh;
	}


	.aside-section .aside {
		display: block;
	    width: 550px;
		background: #f2f2f2;
	}


	.aside-section .content {
		display: block;
	    width: auto;
	    flex: 1;
	    box-sizing: border-box;
	}

	.aside-section .aside .aside-container {
		width: 100%;
	}

	.aside-section .aside .aside-container .aside-inner {
		box-sizing: border-box;
		padding: 3.5rem 1rem 2rem;
		width: 100%;
		position: relative;
	}

	.aside-section .aside .aside-container .aside-menu {
		box-sizing: border-box;
		padding: 3.5rem 0 2rem;
		width: 100%;
		position: relative;
	}

	.aside-section .ui.dimmer.inverted {
		background: rgba(243, 243, 243, 0.9);
	}


	.aside-section .content .content-container {
		box-sizing: border-box;
		padding: 2rem;
		width: 100%;
		max-width: 950px;
		text-align: left;
		display: inline-block;
	}


	.aside-section.right-content .content {
		text-align: right;
	}

	.aside-section.center-content .content {
		text-align: center;
	}

	@media only screen and (max-width: 1550px) {
		.aside-section .aside {
	    	width: 500px;
		}
	}

	@media only screen and (max-width: 1200px) {
		.aside-section .aside {
	    	width: 420px;
		}
	}

	@media only screen and (max-width: 900px) {
		.aside-section .aside {
			width: auto;
		}

		.aside-section {
			flex-direction: column;
		}

		.aside-section .content .content-container {
			padding: 2rem 16px;
		}
	}
